---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-metal-gcp
name: alpine-3.21.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:08:59.298622'
uploaded: '2025-01-08T19:23:02.645036'
signed: '2025-01-08T19:23:16.917407'
released: '2025-01-08T19:23:37.859150'
artifacts:
metadata_updated: '2025-01-08T19:23:37.860284'
